.fes8-box {
    margin-bottom: 30px;
	padding-top: 30px;
}

.course-prev-tag{
	background-color: #f29438;
	padding:0.5rem;
	color:#FFF;
	width: 40%;
	margin-bottom: 2rem;
}
.icon-img{
	width:60px;
}
.img-20{
	width:20px;
}
.mt-140{
	margin-top:140px;
}

.course-img-tag{
	background-color: #f29438;
	padding:0.5rem;
	color:#FFF;
	width: 15%;
	margin-bottom: 2rem;
}
.p-20-cont{
	padding-top:20px;
	padding-bottom:20px;
}


.pdfobject-container { height: 40rem; border: 1rem solid rgba(0,0,0,.1); }
.tabs-3 .nav-tabs>li>a {
    font-size:1.000em;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	border-top: 0px solid #ddd;
}
.tab-pane .table>tbody>tr>th, .tab-pane .table>tbody>tr>td{
	padding-top:16px;
}
.tab-pane .table>tbody>tr>th
{
    text-align:right;
}

.file-type-icon{
	margin: 0 10px 0 10px;
}
#university-form table a:focus{
	padding: 0 0px 0 0px;
}
.lang-en-US{
	text-align: initial;
}
@media screen and (max-width: 450px) {
		
}
@media screen and (max-width: 400px) {

	
}

@media only screen and (max-width: 767px){
	.course-prev-tag{
		width: 60%;
	}

	.course-img-tag{
		width: 40%;
	}
	.mobil-width{
		padding-right: 0px;
		padding-left: 0px;
	}

}

